#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: math-functions
version: 0.2.1.0
id: math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
key: math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/math-functions
synopsis: Special functions and Chebyshev polynomials
description:
    This library provides implementations of special mathematical
    functions and Chebyshev polynomials.  These functions are often
    useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Numeric.MathFunctions.Comparison Numeric.MathFunctions.Constants
    Numeric.Polynomial Numeric.Polynomial.Chebyshev Numeric.RootFinding
    Numeric.Series Numeric.SpecFunctions Numeric.SpecFunctions.Extra
    Numeric.Sum
hidden-modules: Numeric.SpecFunctions.Internal
abi: 75a11babfbd07a4f7b5374c7d6d2f752
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/math-functions-0.2.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/math-functions-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/math-functions-0.2.1.0
hs-libraries: HSmath-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
depends:
    base-4.10.0.0 deepseq-1.4.3.0
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    vector-th-unbox-0.2.1.6-JdDbsOZxikU7Wr8hmBip1S
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=0d4c92faa4f1f9ce3b49ed780d097362
             vector-th-unbox-0.2.1.6-JdDbsOZxikU7Wr8hmBip1S=5216975d64be2821b9599d0fa6aeb09b
haddock-interfaces: /usr/share/doc/haskell-math-functions/html/math-functions.haddock
haddock-html: /usr/share/doc/haskell-math-functions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

